//Maya ASCII 2024 scene
//Name: chain2.ma
//Last modified: Wed, Apr 05, 2023 04:20:38 PM
//Codeset: 1252
requires maya "2024";
requires -nodeType "rdPinConstraint" -nodeType "rdGroup" -nodeType "rdMarker" -nodeType "rdSolver"
		 -dataType "rdData" "ragdoll" "2023.04.03";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2024";
fileInfo "version" "2024";
fileInfo "cutIdentifier" "202302170737-4500172811";
fileInfo "osv" "Windows 10 Pro v2009 (Build: 19044)";
fileInfo "UUID" "B20A4F4B-4B93-DCEA-7ACA-34A0DB403EC2";
createNode transform -s -n "persp";
	rename -uid "B73DEEBE-4487-82C1-EFC3-30849EFCE6FE";
	setAttr ".v" no;
	setAttr ".t" -type "double3" -0.53108939171751057 7.3918824515945643 -32.533336541655629 ;
	setAttr ".r" -type "double3" 175.46164727041702 -3.4000000000313508 179.9999999999998 ;
createNode camera -s -n "perspShape" -p "persp";
	rename -uid "21D05969-4277-C021-044D-88A751730E61";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999986;
	setAttr ".coi" 34.30978286576083;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 7.1485701804003376 5.7667994499206543 -1.7881393432617188e-07 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	rename -uid "5D22E34F-4FB5-7E33-50A6-4EB45E44D2F2";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1000.1 0 ;
	setAttr ".r" -type "double3" -90 0 0 ;
createNode camera -s -n "topShape" -p "top";
	rename -uid "713F8834-4024-4D09-F5AF-EEA5FF54284A";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	rename -uid "23F032FF-468E-5A67-ECB1-D0B0ADA8488E";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1000.1 ;
createNode camera -s -n "frontShape" -p "front";
	rename -uid "0FE5D23D-4B04-CC9E-D283-35A8742BEE8E";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	rename -uid "DDB3B549-4647-FAD9-73DA-7E938499DB96";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1000.1 0 0 ;
	setAttr ".r" -type "double3" 0 90 0 ;
createNode camera -s -n "sideShape" -p "side";
	rename -uid "D9AA3AC8-40D4-0798-F612-708585BCE030";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".coi" 1000.1;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode joint -n "joint1";
	rename -uid "DAE9CDC3-41C4-F0A7-E633-5694A695F65F";
	setAttr ".t" -type "double3" 0 5.766799565229725 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint2" -p "joint1";
	rename -uid "D633624C-480F-6DEB-F0CE-DA9AC11BA169";
	setAttr ".t" -type "double3" 1 0 0 ;
	setAttr ".r" -type "double3" 90.000000000000028 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint3" -p "joint2";
	rename -uid "9CDA882B-477F-5CDC-FDE8-7CBCFCFA918A";
	setAttr ".t" -type "double3" 1 0 0 ;
	setAttr ".r" -type "double3" 90.000000000000028 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint4" -p "joint3";
	rename -uid "F9BE574A-4DF6-908F-E46F-82929BD05343";
	setAttr ".t" -type "double3" 1 0 0 ;
	setAttr ".r" -type "double3" 90.000000000000028 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint5" -p "joint4";
	rename -uid "EF52DEC0-463A-F4E8-1038-2ABA4E27697B";
	setAttr ".t" -type "double3" 1 0 0 ;
	setAttr ".r" -type "double3" 90.000000000000028 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint6" -p "joint5";
	rename -uid "D0D5A797-437C-C3F5-A342-A1B68D1B7175";
	setAttr ".t" -type "double3" 1 0 0 ;
	setAttr ".r" -type "double3" 90.000000000000028 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode joint -n "joint7" -p "joint6";
	rename -uid "E3251D3B-40C6-6D21-9D1B-73B486306893";
	setAttr ".t" -type "double3" 1 0 0 ;
	setAttr ".mnrl" -type "double3" -360 -360 -360 ;
	setAttr ".mxrl" -type "double3" 360 360 360 ;
	setAttr ".radi" 0.5;
createNode transform -n "rSolver";
	rename -uid "243DBBC9-4109-205E-9035-1088BFFB63E7";
	setAttr -l on -k off ".sx";
	setAttr -l on -k off ".sy";
	setAttr -l on -k off ".sz";
createNode rdSolver -n "rSolverShape" -p "rSolver";
	rename -uid "62FFCFE7-43E0-C249-BCCE-F6AF164A32DC";
	setAttr -k off ".v";
	setAttr ".csh" no;
	setAttr ".rcsh" no;
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20230403;
	setAttr -s 3 ".inst";
	setAttr -s 3 ".incu";
	setAttr ".subs" 8;
	setAttr ".poit" 8;
	setAttr ".grav" -type "double3" 0 -982 0 ;
	setAttr -k on ".gray";
	setAttr ".aide" 0.10000000149011612;
	setAttr ".spsc" 0.10000000149011612;
	setAttr ".fsme" 1;
	setAttr -cb off ".frmo" 2;
	setAttr ".fops" no;
	setAttr ".drps" yes;
	setAttr ".dfsc" 10;
createNode transform -n "rGround";
	rename -uid "403465E7-420A-04BB-EB4F-55B1B3FBB18F";
	setAttr ".ovs" no;
	setAttr ".ove" yes;
	setAttr ".ovc" 17;
createNode mesh -n "rGroundShape" -p "rGround";
	rename -uid "C99E398E-49C0-A727-0C72-02AE9C335A3B";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode transform -n "joint1_rGroup";
	rename -uid "F725A032-4BF6-1EFC-9732-809169898276";
	setAttr -k off ".tx";
	setAttr -k off ".ty";
	setAttr -k off ".tz";
	setAttr -k off ".rx";
	setAttr -k off ".ry";
	setAttr -k off ".rz";
	setAttr -k off ".sx";
	setAttr -k off ".sy";
	setAttr -k off ".sz";
createNode rdGroup -n "joint1_rGroupShape" -p "joint1_rGroup";
	rename -uid "8F296066-447B-02B5-2846-30AA55C32058";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20230403;
	setAttr ".seco" yes;
	setAttr ".limo" 2;
	setAttr -k off ".drsp";
	setAttr -k off ".drst";
	setAttr -k off ".ddra";
	setAttr -k on ".lins" 0;
	setAttr -k on ".lidr";
	setAttr -k on ".angs" 0.0010000000474974513;
	setAttr -k on ".andr";
	setAttr -s 7 ".inst";
	setAttr -s 7 ".incu";
	setAttr ".ulas" yes;
createNode transform -n "pTorus1";
	rename -uid "A5B35132-4299-70F1-DAC1-84983A9A1CC8";
createNode mesh -n "pTorusShape1" -p "pTorus1";
	rename -uid "F4D66ECF-4154-3EDF-B8C7-2C907B627714";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.50000005960464478 0.49999992176890373 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 1083 ".pt";
	setAttr ".pt[0:165]" -type "float3"  0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0;
	setAttr ".pt[166:331]" 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0;
	setAttr ".pt[332:497]" 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0;
	setAttr ".pt[498:663]" 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0;
	setAttr ".pt[664:829]" 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0;
	setAttr ".pt[830:995]" 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0;
	setAttr ".pt[996:1082]" 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 
		0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0 0.49366623 0 0;
createNode transform -n "joint1_rPin";
	rename -uid "040FE3DC-4EA1-A6D0-51F8-E9974F81C4F3";
	setAttr ".dh" yes;
createNode rdPinConstraint -n "joint1_rPinShape" -p "joint1_rPin";
	rename -uid "215E5D29-4EB0-0CCB-85A0-B1851AFEF884";
	setAttr -k off ".v";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr ".vers" 20230403;
	setAttr ".lidr" 0.5;
	setAttr ".anst" 0;
	setAttr ".ussc" yes;
createNode transform -n "pSphere1";
	rename -uid "FC9527D9-4C4A-B3AF-9F45-41BC27BCF1DA";
	setAttr ".t" -type "double3" 7.1485702996096272 5.7667994499206543 0 ;
createNode mesh -n "pSphereShape1" -p "pSphere1";
	rename -uid "B1F10B75-467B-9C09-0720-549437C3A07B";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" 0.45486384630203247 0.50000005960464478 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 42 ".pt";
	setAttr ".pt[109]" -type "float3" 0.046381127 0 0 ;
	setAttr ".pt[129]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[130]" -type "float3" 0.0032508753 0 0 ;
	setAttr ".pt[149]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[169]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[189]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[209]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[229]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[249]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[269]" -type "float3" 0.046578847 0 0 ;
	setAttr ".pt[446]" -type "float3" 0.023214636 0 0 ;
	setAttr ".pt[448]" -type "float3" 0.019950051 0 0 ;
	setAttr ".pt[450]" -type "float3" 0.015196592 0 0 ;
	setAttr ".pt[452]" -type "float3" 0.0090711378 0 0 ;
	setAttr ".pt[454]" -type "float3" 0.0017246091 0 0 ;
	setAttr ".pt[508]" -type "float3" 0.023214636 0 0 ;
	setAttr ".pt[509]" -type "float3" 0.019950051 0 0 ;
	setAttr ".pt[510]" -type "float3" 0.015196592 0 0 ;
	setAttr ".pt[511]" -type "float3" 0.0090711378 0 0 ;
	setAttr ".pt[512]" -type "float3" 0.0017246091 0 0 ;
	setAttr ".pt[568]" -type "float3" 0.0075542298 0 0 ;
	setAttr ".pt[616]" -type "float3" 0.0075542298 0 0 ;
	setAttr ".pt[670]" -type "float3" 0.046042364 0 0 ;
	setAttr ".pt[672]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[674]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[676]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[678]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[680]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[682]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[684]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[699]" -type "float3" 0.096573316 0 0 ;
	setAttr ".pt[722]" -type "float3" 0.04620894 0 0 ;
	setAttr ".pt[732]" -type "float3" 0.046042364 0 0 ;
	setAttr ".pt[733]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[734]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[735]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[738]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[739]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[740]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[741]" -type "float3" 0.146476 0 0 ;
	setAttr ".pt[742]" -type "float3" 0.096573316 0 0 ;
	setAttr ".pt[765]" -type "float3" 0.04620894 0 0 ;
createNode lightLinker -s -n "lightLinker1";
	rename -uid "C9E4D6BC-484A-E4ED-81DB-E9B2405C71CD";
	setAttr -s 2 ".lnk";
	setAttr -s 2 ".slnk";
createNode shapeEditorManager -n "shapeEditorManager";
	rename -uid "EE4E89C6-40B9-17C0-41D0-5B94339B6E07";
createNode poseInterpolatorManager -n "poseInterpolatorManager";
	rename -uid "1D13958A-41B5-15CC-A562-6FBE5926ACF8";
createNode displayLayerManager -n "layerManager";
	rename -uid "F57DFF78-4DE1-94D3-2857-D1B7C55AD74A";
createNode displayLayer -n "defaultLayer";
	rename -uid "E6B69F27-4C87-98D7-F25C-E991B0E625B2";
	setAttr ".ufem" -type "stringArray" 0  ;
createNode renderLayerManager -n "renderLayerManager";
	rename -uid "050A0B90-4BA3-3B3C-2CC2-79ACA6DF1991";
createNode renderLayer -n "defaultRenderLayer";
	rename -uid "826D54FC-4668-2229-BFEE-3B94C152A107";
	setAttr ".g" yes;
createNode polyPlane -n "polyPlane1";
	rename -uid "F35D39C5-4CFC-E81F-63A5-6AAC885ECD8D";
	setAttr ".w" 24;
	setAttr ".h" 24;
	setAttr ".sw" 1;
	setAttr ".sh" 1;
createNode rdMarker -n "rMarker_rGround";
	rename -uid "08872F75-4797-A183-DFC8-40BBA76A27D0";
	setAttr -s 2 ".owne";
	setAttr ".vers" 20230403;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr ".inty" 2;
	setAttr -k off ".drsp";
	setAttr -k off ".drst";
	setAttr -k on ".angs";
	setAttr -k on ".andr";
	setAttr -k off ".ddra";
	setAttr -cb on ".shty" 0;
	setAttr -cb on ".dety" 2;
	setAttr -cb on ".coll";
	setAttr ".cowp" yes;
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".ulas" yes;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 24 0.30000001192092896 24 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle" 24;
	setAttr -cb on ".shra" 12;
	setAttr ".shof" -type "double3" 0 -0.15000000596046448 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 0 0 1;
	setAttr ".chfr" -type "matrix" -1 1.2246467991473532e-16 0 0 -1.2246467991473532e-16 -1 0 0
		 0 0 1 0 0 0 0 1;
	setAttr ".lity" 999;
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr ".colo" -type "float3" 0.21000001 0.21816666 0.69999999 ;
	setAttr ".dity" 1;
	setAttr ".dscl" 16.100000381469727;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint1";
	rename -uid "984EC13E-4FEF-671A-DE60-098E3C17BFC3";
	setAttr ".vers" 20230403;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -k off ".drsp";
	setAttr -k off ".drst";
	setAttr -k on ".angs";
	setAttr -k on ".andr";
	setAttr -k off ".ddra";
	setAttr -cb on ".shty" 4;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr ".cowp" yes;
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".ulas" yes;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.2199999988079071;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".lity" 999;
	setAttr -cb on ".list";
	setAttr -cb on ".ldra";
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr -cb on ".lirx";
	setAttr -cb on ".liry";
	setAttr -cb on ".lirz";
	setAttr ".colo" -type "float3" 0.69999999 0.41416663 0.21000001 ;
	setAttr ".dscl" 0.25;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint2";
	rename -uid "D20090A3-47BA-BB77-37A7-BD9B47B0146D";
	setAttr ".vers" 20230403;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 1 0 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -k off ".drsp";
	setAttr -k off ".drst";
	setAttr -k on ".angs";
	setAttr -k on ".andr";
	setAttr -k off ".ddra";
	setAttr -cb on ".shty" 4;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr ".cowp" yes;
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".ulas" yes;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.2199999988079071;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 -4.4408920985006262e-16 1 0 0 -1 -4.4408920985006262e-16 0
		 1 0 0 1;
	setAttr ".lity" 999;
	setAttr -cb on ".list";
	setAttr -cb on ".ldra";
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr -cb on ".lirx";
	setAttr -cb on ".liry";
	setAttr -cb on ".lirz";
	setAttr ".colo" -type "float3" 0.21000001 0.35699999 0.69999999 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint3";
	rename -uid "35D855AF-417D-99BF-F63B-4FA41E22310E";
	setAttr ".vers" 20230403;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 2 0 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -k off ".drsp";
	setAttr -k off ".drst";
	setAttr -k on ".angs";
	setAttr -k on ".andr";
	setAttr -k off ".ddra";
	setAttr -cb on ".shty" 4;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr ".cowp" yes;
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".ulas" yes;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.2199999988079071;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 -4.4408920985006262e-16 1 0 0 -1 -4.4408920985006262e-16 0
		 1 0 0 1;
	setAttr ".lity" 999;
	setAttr -cb on ".list";
	setAttr -cb on ".ldra";
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr -cb on ".lirx";
	setAttr -cb on ".liry";
	setAttr -cb on ".lirz";
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.40600002 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint4";
	rename -uid "48F5AD04-4B62-F6E8-FA21-F39F5545D3AC";
	setAttr ".vers" 20230403;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 3 0 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -k off ".drsp";
	setAttr -k off ".drst";
	setAttr -k on ".angs";
	setAttr -k on ".andr";
	setAttr -k off ".ddra";
	setAttr -cb on ".shty" 4;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr ".cowp" yes;
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".ulas" yes;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.2199999988079071;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 -4.4408920985006262e-16 1 0 0 -1 -4.4408920985006262e-16 0
		 1 0 0 1;
	setAttr ".lity" 999;
	setAttr -cb on ".list";
	setAttr -cb on ".ldra";
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr -cb on ".lirx";
	setAttr -cb on ".liry";
	setAttr -cb on ".lirz";
	setAttr ".colo" -type "float3" 0.69999999 0.3161667 0.21000001 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint5";
	rename -uid "8AF5DFA0-4767-E0AC-2D2F-E6972B1DAE85";
	setAttr ".vers" 20230403;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 4 0 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -k off ".drsp";
	setAttr -k off ".drst";
	setAttr -k on ".angs";
	setAttr -k on ".andr";
	setAttr -k off ".ddra";
	setAttr -cb on ".shty" 4;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr ".cowp" yes;
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".ulas" yes;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.2199999988079071;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 -1.7516230804060213e-46 -4.4408920985006262e-16 1 0
		 -9.8607613152626476e-32 -1 -4.4408920985006281e-16 0 1 0 0 1;
	setAttr ".lity" 999;
	setAttr -cb on ".list";
	setAttr -cb on ".ldra";
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr -cb on ".lirx";
	setAttr -cb on ".liry";
	setAttr -cb on ".lirz";
	setAttr ".colo" -type "float3" 0.21000001 0.65916669 0.69999999 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint6";
	rename -uid "8ACBC3CC-4882-D75B-4447-E78D104F083C";
	setAttr ".vers" 20230403;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 5 0 0 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -k off ".drsp";
	setAttr -k off ".drst";
	setAttr -k on ".angs";
	setAttr -k on ".andr";
	setAttr -k off ".ddra";
	setAttr -cb on ".shty" 4;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr ".cowp" yes;
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".ulas" yes;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1 1 1 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.2199999988079071;
	setAttr ".shof" -type "double3" 0.5 0 0 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 1 0 0 0 0 -4.4408920985006262e-16 1 0 0 -1 -4.4408920985006262e-16 0
		 1 0 0 1;
	setAttr ".lity" 999;
	setAttr -cb on ".list";
	setAttr -cb on ".ldra";
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr -cb on ".lirx";
	setAttr -cb on ".liry";
	setAttr -cb on ".lirz";
	setAttr ".colo" -type "float3" 0.21000001 0.69999999 0.35699999 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode rdMarker -n "rMarker_joint7";
	rename -uid "723C243C-4BE6-55E4-E702-509D74081184";
	setAttr ".vers" 20230403;
	setAttr ".orma" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 6 0 0 1;
	setAttr ".ingm" -type "matrix" 1 0 0 0 0 -2.2204460492503131e-15 -1 0 0 1 -2.2204460492503131e-15 0
		 1.1485702996096272 2.5603756898120405e-22 1.1530907073620256e-07 1;
	setAttr ".igqc" 65535;
	setAttr ".czat" yes;
	setAttr -k off ".drsp";
	setAttr -k off ".drst";
	setAttr -k on ".angs";
	setAttr -k on ".andr";
	setAttr -k off ".ddra";
	setAttr -cb on ".shty" 4;
	setAttr -cb on ".dety" 6;
	setAttr -cb on ".coll";
	setAttr ".cowp" yes;
	setAttr -cb on ".fric";
	setAttr -cb on ".rest";
	setAttr ".mxdv" 20;
	setAttr ".ulas" yes;
	setAttr ".clay" no;
	setAttr ".code" 1;
	setAttr ".fice" 0;
	setAttr ".shex" -type "double3" 1.3905500173568726 1.3905500173568726 1.3905500173568726 ;
	setAttr -cb on ".shxx";
	setAttr -cb on ".shxy";
	setAttr -cb on ".shxz";
	setAttr -cb on ".shle";
	setAttr -cb on ".shra" 0.89055001735687256;
	setAttr ".shof" -type "double3" 1.1223460173606874 0.0096370698884129524 0.029428599402308464 ;
	setAttr -cb on ".shox";
	setAttr -cb on ".shoy";
	setAttr -cb on ".shoz";
	setAttr -cb on ".shrx";
	setAttr -cb on ".shry";
	setAttr -cb on ".shrz";
	setAttr ".pafr" -type "matrix" 0.99999999999999989 3.5540646291056705e-31 1.6006084139290958e-16 0
		 -2.4651903288156619e-31 1 0 0 -1.1102230246251565e-16 0 1 0 1 1.5777218104420236e-30 8.8817841970012523e-16 1;
	setAttr ".lity" 999;
	setAttr -cb on ".list";
	setAttr -cb on ".ldra";
	setAttr ".lira" -type "double3" 0 0 0 ;
	setAttr -cb on ".lirx";
	setAttr -cb on ".liry";
	setAttr -cb on ".lirz";
	setAttr ".colo" -type "float3" 0.40599999 0.69999999 0.21000001 ;
	setAttr ".dscl" 0.25;
	setAttr ".retr" no;
	setAttr -l on ".rtek";
	setAttr -l on ".rtet";
	setAttr -cb on ".cogr";
	setAttr ".comm" -type "rdData" 1;
createNode polyTorus -n "polyTorus1";
	rename -uid "9646548E-4CCC-EEB4-D504-94AA0B58FB3B";
	setAttr ".r" 0.60999999999999988;
	setAttr ".sr" 0.11999999999999998;
createNode polyCut -n "polyCut1";
	rename -uid "610D8698-46FB-3E90-BAAC-FEA2F6655392";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:399]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".pc" -type "double3" 1.3464877 14.08056129 5.79094189 ;
	setAttr ".ro" -type "double3" 2.2890696099999999 -22.457231700000001 90 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode polyCut -n "polyCut2";
	rename -uid "11852E5C-4756-E820-D3ED-24A8A9EA9A16";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:441]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".pc" -type "double3" 1.3545770699999999 14.084186300000001 5.7835579600000004 ;
	setAttr ".ro" -type "double3" 0.94528447000000004 79.403076839999997 180 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode polyCut -n "polyCut3";
	rename -uid "1964ED71-489C-6A1D-1C55-61A1E7557E94";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:481]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".pc" -type "double3" 1.3501273499999999 14.07817208 5.7958398799999999 ;
	setAttr ".ro" -type "double3" 47.333782290000002 -27.85340274 90 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode polyCut -n "polyCut4";
	rename -uid "C65A44BF-4E4A-DB66-2C7B-84BFFD055298";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:521]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".pc" -type "double3" 1.3487559099999999 14.083074079999999 5.7858118200000002 ;
	setAttr ".ro" -type "double3" -38.621493409999999 -18.08817049 90 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode polyCut -n "polyCut5";
	rename -uid "3CC67B7F-40EB-08ED-55DE-D19C950593CB";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:563]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".pc" -type "double3" 1.3516684000000001 14.08389794 5.7841374099999996 ;
	setAttr ".ro" -type "double3" -61.706095599999998 -12.59356534 90 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode polyCut -n "polyCut6";
	rename -uid "54B74AD5-45E1-BB55-6EF4-02BD2ABAFE49";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:603]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".pc" -type "double3" 1.35991737 14.08360959 5.7847558100000001 ;
	setAttr ".ro" -type "double3" 122.21811146 30.158832219999997 -90 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode polyCut -n "polyCut7";
	rename -uid "CEB34C21-4793-7FAF-284D-FC8928473AED";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:643]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".pc" -type "double3" 1.3482603500000001 14.07932549 5.7934749500000002 ;
	setAttr ".ro" -type "double3" 22.894163030000001 -24.355132529999999 90 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode polyCut -n "polyCut8";
	rename -uid "51926B29-4B5C-4FBE-C0F5-8992E250EFFB";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:683]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 0 0 0 1;
	setAttr ".pc" -type "double3" 1.3471516699999999 14.08163231 5.7887542500000002 ;
	setAttr ".ro" -type "double3" -16.062824540000001 -20.576921689999999 90 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode script -n "uiConfigurationScriptNode";
	rename -uid "71DCB969-4B83-3C46-FE0C-6C926C97C4D1";
	setAttr ".b" -type "string" (
		"// Maya Mel UI Configuration File.\n//\n//  This script is machine generated.  Edit at your own risk.\n//\n//\n\nglobal string $gMainPane;\nif (`paneLayout -exists $gMainPane`) {\n\n\tglobal int $gUseScenePanelConfig;\n\tint    $useSceneConfig = $gUseScenePanelConfig;\n\tint    $nodeEditorPanelVisible = stringArrayContains(\"nodeEditorPanel1\", `getPanel -vis`);\n\tint    $nodeEditorWorkspaceControlOpen = (`workspaceControl -exists nodeEditorPanel1Window` && `workspaceControl -q -visible nodeEditorPanel1Window`);\n\tint    $menusOkayInPanels = `optionVar -q allowMenusInPanels`;\n\tint    $nVisPanes = `paneLayout -q -nvp $gMainPane`;\n\tint    $nPanes = 0;\n\tstring $editorName;\n\tstring $panelName;\n\tstring $itemFilterName;\n\tstring $panelConfig;\n\n\t//\n\t//  get current state of the UI\n\t//\n\tsceneUIReplacement -update $gMainPane;\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Top View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Top View\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|top\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n"
		+ "            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n"
		+ "            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Side View\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Side View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|side\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n"
		+ "            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n"
		+ "            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n"
		+ "            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Front View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Front View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|front\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n"
		+ "            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n"
		+ "            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n"
		+ "            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1\n            -height 1\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"modelPanel\" (localizedPanelLabel(\"Persp View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tmodelPanel -edit -l (localizedPanelLabel(\"Persp View\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        modelEditor -e \n            -camera \"|persp\" \n            -useInteractiveMode 0\n            -displayLights \"default\" \n            -displayAppearance \"smoothShaded\" \n            -activeOnly 0\n            -ignorePanZoom 0\n            -wireframeOnShaded 0\n            -headsUpDisplay 1\n            -holdOuts 1\n            -selectionHiliteDisplay 1\n            -useDefaultMaterial 0\n"
		+ "            -bufferMode \"double\" \n            -twoSidedLighting 0\n            -backfaceCulling 0\n            -xray 0\n            -jointXray 0\n            -activeComponentsXray 0\n            -displayTextures 0\n            -smoothWireframe 0\n            -lineWidth 1\n            -textureAnisotropic 0\n            -textureHilight 1\n            -textureSampling 2\n            -textureDisplay \"modulate\" \n            -textureMaxSize 32768\n            -fogging 0\n            -fogSource \"fragment\" \n            -fogMode \"linear\" \n            -fogStart 0\n            -fogEnd 100\n            -fogDensity 0.1\n            -fogColor 0.5 0.5 0.5 1 \n            -depthOfFieldPreview 1\n            -maxConstantTransparency 1\n            -rendererName \"vp2Renderer\" \n            -objectFilterShowInHUD 1\n            -isFiltered 0\n            -colorResolution 256 256 \n            -bumpResolution 512 512 \n            -textureCompression 0\n            -transparencyAlgorithm \"frontAndBackCull\" \n            -transpInShadows 0\n            -cullingOverride \"none\" \n"
		+ "            -lowQualityLighting 0\n            -maximumNumHardwareLights 1\n            -occlusionCulling 0\n            -shadingModel 0\n            -useBaseRenderer 0\n            -useReducedRenderer 0\n            -smallObjectCulling 0\n            -smallObjectThreshold -1 \n            -interactiveDisableShadows 0\n            -interactiveBackFaceCull 0\n            -sortTransparent 1\n            -controllers 1\n            -nurbsCurves 1\n            -nurbsSurfaces 1\n            -polymeshes 1\n            -subdivSurfaces 1\n            -planes 1\n            -lights 1\n            -cameras 1\n            -controlVertices 1\n            -hulls 1\n            -grid 1\n            -imagePlane 1\n            -joints 1\n            -ikHandles 1\n            -deformers 1\n            -dynamics 1\n            -particleInstancers 1\n            -fluids 1\n            -hairSystems 1\n            -follicles 1\n            -nCloths 1\n            -nParticles 1\n            -nRigids 1\n            -dynamicConstraints 1\n            -locators 1\n            -manipulators 1\n"
		+ "            -pluginShapes 1\n            -dimensions 1\n            -handles 1\n            -pivots 1\n            -textures 1\n            -strokes 1\n            -motionTrails 1\n            -clipGhosts 1\n            -bluePencil 1\n            -greasePencils 0\n            -excludeObjectPreset \"All\" \n            -shadows 0\n            -captureSequenceNumber -1\n            -width 1167\n            -height 751\n            -sceneRenderFilter 0\n            $editorName;\n        modelEditor -e -viewSelected 0 $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"ToggledOutliner\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"ToggledOutliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 1\n"
		+ "            -showReferenceMembers 1\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n"
		+ "            -directSelect 0\n            -isSet 0\n            -isSetMember 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n            -renderFilterIndex 0\n            -selectionOrder \"chronological\" \n            -expandAttribute 0\n            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"outlinerPanel\" (localizedPanelLabel(\"Outliner\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\toutlinerPanel -edit -l (localizedPanelLabel(\"Outliner\")) -mbv $menusOkayInPanels  $panelName;\n\t\t$editorName = $panelName;\n        outlinerEditor -e \n            -showShapes 0\n            -showAssignedMaterials 0\n            -showTimeEditor 1\n            -showReferenceNodes 0\n            -showReferenceMembers 0\n            -showAttributes 0\n            -showConnected 0\n            -showAnimCurvesOnly 0\n            -showMuteInfo 0\n            -organizeByLayer 1\n            -organizeByClip 1\n            -showAnimLayerWeight 1\n            -autoExpandLayers 1\n            -autoExpand 0\n            -showDagOnly 1\n            -showAssets 1\n            -showContainedOnly 1\n            -showPublishedAsConnected 0\n            -showParentContainers 0\n            -showContainerContents 1\n            -ignoreDagHierarchy 0\n            -expandConnections 0\n            -showUpstreamCurves 1\n            -showUnitlessCurves 1\n            -showCompounds 1\n            -showLeafs 1\n"
		+ "            -showNumericAttrsOnly 0\n            -highlightActive 1\n            -autoSelectNewObjects 0\n            -doNotSelectNewObjects 0\n            -dropIsParent 1\n            -transmitFilters 0\n            -setFilter \"defaultSetFilter\" \n            -showSetMembers 1\n            -allowMultiSelection 1\n            -alwaysToggleSelect 0\n            -directSelect 0\n            -showUfeItems 1\n            -displayMode \"DAG\" \n            -expandObjects 0\n            -setsIgnoreFilters 1\n            -containersIgnoreFilters 0\n            -editAttrName 0\n            -showAttrValues 0\n            -highlightSecondary 0\n            -showUVAttrsOnly 0\n            -showTextureNodesOnly 0\n            -attrAlphaOrder \"default\" \n            -animLayerFilterOptions \"allAffecting\" \n            -sortOrder \"none\" \n            -longNames 0\n            -niceNames 1\n            -showNamespace 1\n            -showPinIcons 0\n            -mapMotionTrails 0\n            -ignoreHiddenAttribute 0\n            -ignoreOutlinerColor 0\n            -renderFilterVisible 0\n"
		+ "            $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"graphEditor\" (localizedPanelLabel(\"Graph Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Graph Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 1\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n"
		+ "                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 0\n                -showUnitlessCurves 1\n                -showCompounds 0\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 1\n                -doNotSelectNewObjects 0\n                -dropIsParent 1\n                -transmitFilters 1\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n"
		+ "                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 1\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"GraphEd\");\n            animCurveEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -showPlayRangeShades \"on\" \n                -lockPlayRangeShades \"off\" \n                -smoothness \"fine\" \n                -resultSamples 1\n                -resultScreenSamples 0\n                -resultUpdate \"delayed\" \n                -showUpstreamCurves 0\n                -keyMinScale 1\n                -stackedCurvesMin -1\n                -stackedCurvesMax 1\n"
		+ "                -stackedCurvesSpace 0.2\n                -preSelectionHighlight 0\n                -constrainDrag 0\n                -valueLinesToggle 0\n                -highlightAffectedCurves 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dopeSheetPanel\" (localizedPanelLabel(\"Dope Sheet\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dope Sheet\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"OutlineEd\");\n            outlinerEditor -e \n                -showShapes 1\n                -showAssignedMaterials 0\n                -showTimeEditor 1\n                -showReferenceNodes 0\n                -showReferenceMembers 0\n                -showAttributes 1\n                -showConnected 1\n                -showAnimCurvesOnly 1\n                -showMuteInfo 0\n                -organizeByLayer 1\n                -organizeByClip 1\n"
		+ "                -showAnimLayerWeight 1\n                -autoExpandLayers 1\n                -autoExpand 0\n                -showDagOnly 0\n                -showAssets 1\n                -showContainedOnly 0\n                -showPublishedAsConnected 0\n                -showParentContainers 0\n                -showContainerContents 0\n                -ignoreDagHierarchy 0\n                -expandConnections 1\n                -showUpstreamCurves 1\n                -showUnitlessCurves 0\n                -showCompounds 1\n                -showLeafs 1\n                -showNumericAttrsOnly 1\n                -highlightActive 0\n                -autoSelectNewObjects 0\n                -doNotSelectNewObjects 1\n                -dropIsParent 1\n                -transmitFilters 0\n                -setFilter \"0\" \n                -showSetMembers 0\n                -allowMultiSelection 1\n                -alwaysToggleSelect 0\n                -directSelect 0\n                -showUfeItems 1\n                -displayMode \"DAG\" \n                -expandObjects 0\n"
		+ "                -setsIgnoreFilters 1\n                -containersIgnoreFilters 0\n                -editAttrName 0\n                -showAttrValues 0\n                -highlightSecondary 0\n                -showUVAttrsOnly 0\n                -showTextureNodesOnly 0\n                -attrAlphaOrder \"default\" \n                -animLayerFilterOptions \"allAffecting\" \n                -sortOrder \"none\" \n                -longNames 0\n                -niceNames 1\n                -showNamespace 1\n                -showPinIcons 0\n                -mapMotionTrails 1\n                -ignoreHiddenAttribute 0\n                -ignoreOutlinerColor 0\n                -renderFilterVisible 0\n                $editorName;\n\n\t\t\t$editorName = ($panelName+\"DopeSheetEd\");\n            dopeSheetEditor -e \n                -displayValues 0\n                -snapTime \"integer\" \n                -snapValue \"none\" \n                -outliner \"dopeSheetPanel1OutlineEd\" \n                -showSummary 1\n                -showScene 0\n                -hierarchyBelow 0\n"
		+ "                -showTicks 1\n                -selectionWindow 0 0 0 0 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"timeEditorPanel\" (localizedPanelLabel(\"Time Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Time Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"clipEditorPanel\" (localizedPanelLabel(\"Trax Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Trax Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = clipEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 0 \n"
		+ "                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"sequenceEditorPanel\" (localizedPanelLabel(\"Camera Sequencer\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Camera Sequencer\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = sequenceEditorNameFromPanel($panelName);\n            clipEditor -e \n                -displayValues 0\n                -snapTime \"none\" \n                -snapValue \"none\" \n                -initialized 0\n                -manageSequencer 1 \n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperGraphPanel\" (localizedPanelLabel(\"Hypergraph Hierarchy\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypergraph Hierarchy\")) -mbv $menusOkayInPanels  $panelName;\n"
		+ "\n\t\t\t$editorName = ($panelName+\"HyperGraphEd\");\n            hyperGraph -e \n                -graphLayoutStyle \"hierarchicalLayout\" \n                -orientation \"horiz\" \n                -mergeConnections 0\n                -zoom 1\n                -animateTransition 0\n                -showRelationships 1\n                -showShapes 0\n                -showDeformers 0\n                -showExpressions 0\n                -showConstraints 0\n                -showConnectionFromSelected 0\n                -showConnectionToSelected 0\n                -showConstraintLabels 0\n                -showUnderworld 0\n                -showInvisible 0\n                -transitionFrames 1\n                -opaqueContainers 0\n                -freeform 0\n                -imagePosition 0 0 \n                -imageScale 1\n                -imageEnabled 0\n                -graphType \"DAG\" \n                -heatMapDisplay 0\n                -updateSelection 1\n                -updateNodeAdded 1\n                -useDrawOverrideColor 0\n                -limitGraphTraversal -1\n"
		+ "                -range 0 0 \n                -iconSize \"smallIcons\" \n                -showCachedConnections 0\n                $editorName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"hyperShadePanel\" (localizedPanelLabel(\"Hypershade\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Hypershade\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"visorPanel\" (localizedPanelLabel(\"Visor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Visor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"nodeEditorPanel\" (localizedPanelLabel(\"Node Editor\")) `;\n\tif ($nodeEditorPanelVisible || $nodeEditorWorkspaceControlOpen) {\n"
		+ "\t\tif (\"\" == $panelName) {\n\t\t\tif ($useSceneConfig) {\n\t\t\t\t$panelName = `scriptedPanel -unParent  -type \"nodeEditorPanel\" -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels `;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n"
		+ "                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\t}\n\t\t} else {\n\t\t\t$label = `panel -q -label $panelName`;\n\t\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Node Editor\")) -mbv $menusOkayInPanels  $panelName;\n\n\t\t\t$editorName = ($panelName+\"NodeEditorEd\");\n            nodeEditor -e \n                -allAttributes 0\n                -allNodes 0\n                -autoSizeNodes 1\n                -consistentNameSize 1\n                -createNodeCommand \"nodeEdCreateNodeCommand\" \n                -connectNodeOnCreation 0\n                -connectOnDrop 0\n                -copyConnectionsOnPaste 0\n                -connectionStyle \"bezier\" \n                -defaultPinnedState 0\n"
		+ "                -additiveGraphingMode 0\n                -connectedGraphingMode 1\n                -settingsChangedCallback \"nodeEdSyncControls\" \n                -traversalDepthLimit -1\n                -keyPressCommand \"nodeEdKeyPressCommand\" \n                -nodeTitleMode \"name\" \n                -gridSnap 0\n                -gridVisibility 1\n                -crosshairOnEdgeDragging 0\n                -popupMenuScript \"nodeEdBuildPanelMenus\" \n                -showNamespace 1\n                -showShapes 1\n                -showSGShapes 0\n                -showTransforms 1\n                -useAssets 1\n                -syncedSelection 1\n                -extendToShapes 1\n                -showUnitConversions 0\n                -editorMode \"default\" \n                -hasWatchpoint 0\n                $editorName;\n\t\t\tif (!$useSceneConfig) {\n\t\t\t\tpanel -e -l $label $panelName;\n\t\t\t}\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"createNodePanel\" (localizedPanelLabel(\"Create Node\")) `;\n\tif (\"\" != $panelName) {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Create Node\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"polyTexturePlacementPanel\" (localizedPanelLabel(\"UV Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"UV Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"renderWindowPanel\" (localizedPanelLabel(\"Render View\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Render View\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"shapePanel\" (localizedPanelLabel(\"Shape Editor\")) `;\n\tif (\"\" != $panelName) {\n"
		+ "\t\t$label = `panel -q -label $panelName`;\n\t\tshapePanel -edit -l (localizedPanelLabel(\"Shape Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextPanel \"posePanel\" (localizedPanelLabel(\"Pose Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tposePanel -edit -l (localizedPanelLabel(\"Pose Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynRelEdPanel\" (localizedPanelLabel(\"Dynamic Relationships\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Dynamic Relationships\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"relationshipPanel\" (localizedPanelLabel(\"Relationship Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Relationship Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"referenceEditorPanel\" (localizedPanelLabel(\"Reference Editor\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Reference Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"dynPaintScriptedPanelType\" (localizedPanelLabel(\"Paint Effects\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Paint Effects\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"scriptEditorPanel\" (localizedPanelLabel(\"Script Editor\")) `;\n"
		+ "\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Script Editor\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"profilerPanel\" (localizedPanelLabel(\"Profiler Tool\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Profiler Tool\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\t$panelName = `sceneUIReplacement -getNextScriptedPanel \"contentBrowserPanel\" (localizedPanelLabel(\"Content Browser\")) `;\n\tif (\"\" != $panelName) {\n\t\t$label = `panel -q -label $panelName`;\n\t\tscriptedPanel -edit -l (localizedPanelLabel(\"Content Browser\")) -mbv $menusOkayInPanels  $panelName;\n\t\tif (!$useSceneConfig) {\n\t\t\tpanel -e -l $label $panelName;\n\t\t}\n\t}\n\n\n\tif ($useSceneConfig) {\n        string $configName = `getPanel -cwl (localizedPanelLabel(\"Current Layout\"))`;\n"
		+ "        if (\"\" != $configName) {\n\t\t\tpanelConfiguration -edit -label (localizedPanelLabel(\"Current Layout\")) \n\t\t\t\t-userCreated false\n\t\t\t\t-defaultImage \"vacantCell.xP:/\"\n\t\t\t\t-image \"\"\n\t\t\t\t-sc false\n\t\t\t\t-configString \"global string $gMainPane; paneLayout -e -cn \\\"single\\\" -ps 1 100 100 $gMainPane;\"\n\t\t\t\t-removeAllPanels\n\t\t\t\t-ap false\n\t\t\t\t\t(localizedPanelLabel(\"Persp View\")) \n\t\t\t\t\t\"modelPanel\"\n"
		+ "\t\t\t\t\t\"$panelName = `modelPanel -unParent -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels `;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1167\\n    -height 751\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t\t\"modelPanel -edit -l (localizedPanelLabel(\\\"Persp View\\\")) -mbv $menusOkayInPanels  $panelName;\\n$editorName = $panelName;\\nmodelEditor -e \\n    -cam `findStartUpCamera persp` \\n    -useInteractiveMode 0\\n    -displayLights \\\"default\\\" \\n    -displayAppearance \\\"smoothShaded\\\" \\n    -activeOnly 0\\n    -ignorePanZoom 0\\n    -wireframeOnShaded 0\\n    -headsUpDisplay 1\\n    -holdOuts 1\\n    -selectionHiliteDisplay 1\\n    -useDefaultMaterial 0\\n    -bufferMode \\\"double\\\" \\n    -twoSidedLighting 0\\n    -backfaceCulling 0\\n    -xray 0\\n    -jointXray 0\\n    -activeComponentsXray 0\\n    -displayTextures 0\\n    -smoothWireframe 0\\n    -lineWidth 1\\n    -textureAnisotropic 0\\n    -textureHilight 1\\n    -textureSampling 2\\n    -textureDisplay \\\"modulate\\\" \\n    -textureMaxSize 32768\\n    -fogging 0\\n    -fogSource \\\"fragment\\\" \\n    -fogMode \\\"linear\\\" \\n    -fogStart 0\\n    -fogEnd 100\\n    -fogDensity 0.1\\n    -fogColor 0.5 0.5 0.5 1 \\n    -depthOfFieldPreview 1\\n    -maxConstantTransparency 1\\n    -rendererName \\\"vp2Renderer\\\" \\n    -objectFilterShowInHUD 1\\n    -isFiltered 0\\n    -colorResolution 256 256 \\n    -bumpResolution 512 512 \\n    -textureCompression 0\\n    -transparencyAlgorithm \\\"frontAndBackCull\\\" \\n    -transpInShadows 0\\n    -cullingOverride \\\"none\\\" \\n    -lowQualityLighting 0\\n    -maximumNumHardwareLights 1\\n    -occlusionCulling 0\\n    -shadingModel 0\\n    -useBaseRenderer 0\\n    -useReducedRenderer 0\\n    -smallObjectCulling 0\\n    -smallObjectThreshold -1 \\n    -interactiveDisableShadows 0\\n    -interactiveBackFaceCull 0\\n    -sortTransparent 1\\n    -controllers 1\\n    -nurbsCurves 1\\n    -nurbsSurfaces 1\\n    -polymeshes 1\\n    -subdivSurfaces 1\\n    -planes 1\\n    -lights 1\\n    -cameras 1\\n    -controlVertices 1\\n    -hulls 1\\n    -grid 1\\n    -imagePlane 1\\n    -joints 1\\n    -ikHandles 1\\n    -deformers 1\\n    -dynamics 1\\n    -particleInstancers 1\\n    -fluids 1\\n    -hairSystems 1\\n    -follicles 1\\n    -nCloths 1\\n    -nParticles 1\\n    -nRigids 1\\n    -dynamicConstraints 1\\n    -locators 1\\n    -manipulators 1\\n    -pluginShapes 1\\n    -dimensions 1\\n    -handles 1\\n    -pivots 1\\n    -textures 1\\n    -strokes 1\\n    -motionTrails 1\\n    -clipGhosts 1\\n    -bluePencil 1\\n    -greasePencils 0\\n    -excludeObjectPreset \\\"All\\\" \\n    -shadows 0\\n    -captureSequenceNumber -1\\n    -width 1167\\n    -height 751\\n    -sceneRenderFilter 0\\n    $editorName;\\nmodelEditor -e -viewSelected 0 $editorName\"\n"
		+ "\t\t\t\t$configName;\n\n            setNamedPanelLayout (localizedPanelLabel(\"Current Layout\"));\n        }\n\n        panelHistory -e -clear mainPanelHistory;\n        sceneUIReplacement -clear;\n\t}\n\n\ngrid -spacing 5 -size 12 -divisions 5 -displayAxes yes -displayGridLines yes -displayDivisionLines yes -displayPerspectiveLabels no -displayOrthographicLabels no -displayAxesBold yes -perspectiveLabelPosition axis -orthographicLabelPosition edge;\nviewManip -drawCompass 0 -compassAngle 0 -frontParameters \"\" -homeParameters \"\" -selectionLockParameters \"\";\n}\n");
	setAttr ".st" 3;
createNode script -n "sceneConfigurationScriptNode";
	rename -uid "05DC975F-484F-88B7-4C07-8FB48FD2F41F";
	setAttr ".b" -type "string" "playbackOptions -min 0 -max 200 -ast 0 -aet 400 ";
	setAttr ".st" 6;
createNode animCurveTU -n "joint1_rPinShape_linearStiffness";
	rename -uid "F19F34CA-4700-FECF-8950-35B298C33091";
	setAttr ".tan" 2;
	setAttr ".wgt" no;
	setAttr -s 6 ".ktv[0:5]"  71 0.10000000149011612 72 0 93 0 97 0.20000000298023224
		 155 0.20000000298023224 156 0;
createNode polySphere -n "polySphere1";
	rename -uid "3AF34944-434E-B888-C711-9199A2C16F00";
createNode polyExtrudeFace -n "polyExtrudeFace1";
	rename -uid "D7058E6E-4AB4-B3BD-7EE3-76A11D2279CE";
	setAttr ".ics" -type "componentList" 4 "f[167]" "f[170]" "f[187]" "f[190]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 7.1485702996096272 5.7667994499206543 0 1;
	setAttr ".ws" yes;
	setAttr ".pvt" -type "float3" 6.2735133 5.7667994 -2.9802322e-08 ;
	setAttr ".rs" 59027;
	setAttr ".c[0]"  0 1 1;
	setAttr ".cbn" -type "double3" 6.1975135211786885 5.6103650778532028 -0.58778542280197144 ;
	setAttr ".cbx" -type "double3" 6.349513471587624 5.9232338219881058 0.58778536319732666 ;
createNode polyExtrudeFace -n "polyExtrudeFace2";
	rename -uid "6C28AA23-493A-C2FE-D37A-8A8D74516CBD";
	setAttr ".ics" -type "componentList" 4 "f[167]" "f[170]" "f[187]" "f[190]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 7.1485702996096272 5.7667994499206543 0 1;
	setAttr ".ws" yes;
	setAttr ".pvt" -type "float3" 6.027029 5.7667994 -2.9802322e-08 ;
	setAttr ".rs" 45187;
	setAttr ".c[0]"  0 1 1;
	setAttr ".cbn" -type "double3" 5.9510290627321858 5.6103649139404297 -0.58778542280197144 ;
	setAttr ".cbx" -type "double3" 6.1030290131411213 5.9232339859008789 0.58778536319732666 ;
createNode polyTweak -n "polyTweak1";
	rename -uid "EF9FACE5-483B-1B56-1BF8-20A1E52B68EA";
	setAttr ".uopa" yes;
	setAttr -s 12 ".tk[382:393]" -type "float3"  -0.24648434 0 0 -0.24648434
		 0 0 -0.24648434 0 0 -0.24648434 0 0 -0.24648434 0 0 -0.24648434 0 0 -0.24648434 0
		 0 -0.24648434 0 0 -0.24648434 0 0 -0.24648434 0 0 -0.24648434 0 0 -0.24648434 0 0;
createNode polyTweak -n "polyTweak2";
	rename -uid "A682645E-4B28-F51A-B335-13900F99688B";
	setAttr ".uopa" yes;
	setAttr -s 12 ".tk[394:405]" -type "float3"  -0.21762697 0 0 -0.21762697
		 0 0 -0.21762697 0 0 -0.21762697 0 0 -0.21762697 0 0 -0.21762697 0 0 -0.21762697 0
		 0 -0.21762697 0 0 -0.21762697 0 0 -0.21762697 0 0 -0.21762697 0 0 -0.21762697 0 0;
createNode deleteComponent -n "deleteComponent1";
	rename -uid "C6324719-43EC-F0B1-FDA8-62AA768D11FD";
	setAttr ".dc" -type "componentList" 4 "f[413]" "f[415]" "f[420]" "f[423]";
createNode polyBridgeEdge -n "polyBridgeEdge1";
	rename -uid "6C2DD383-45D5-4C41-7182-22A08304ADEF";
	setAttr ".ics" -type "componentList" 11 "e[782]" "e[786]" "e[796]" "e[801]" "e[803]" "e[805]" "e[809:810]" "e[814]" "e[820]" "e[823]" "e[825]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 7.1485702996096272 5.7667994499206543 0 1;
	setAttr ".c[0]"  0 1 1;
	setAttr ".sv1" 384;
	setAttr ".sv2" 391;
	setAttr ".d" 1;
createNode polyCut -n "polyCut9";
	rename -uid "1A3591DE-44F3-47A8-34DE-D7AB173C076D";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:431]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 7.1485702996096272 5.7667994499206543 0 1;
	setAttr ".pc" -type "double3" 6.1941870400000001 13.27088912 0.35108022 ;
	setAttr ".ro" -type "double3" 179.62118472 -88.137035330000003 0 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode polyTweak -n "polyTweak3";
	rename -uid "518894B4-42A1-ACDE-56A4-E8A72E6D867F";
	setAttr ".uopa" yes;
	setAttr -s 6 ".tk[406:411]" -type "float3"  -0.059473556 0 0 -0.059473556
		 0 0 -0.059473556 0 0 -0.059473556 0 0 -0.059473556 0 0 -0.059473556 0 0;
createNode polyCut -n "polyCut10";
	rename -uid "C9C841B2-4DD5-BD5E-9BE4-0B83945F7FE6";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:443]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 7.1485702996096272 5.7667994499206543 0 1;
	setAttr ".pc" -type "double3" 6.1846166900000004 13.27096442 0.33875022999999999 ;
	setAttr ".ro" -type "double3" -3.0383983300000001 -0.72174771999999998 90 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode polyCut -n "polyCut11";
	rename -uid "52B5ACD9-44E5-ABA4-1209-1CA96C40C2C1";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:499]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 7.1485702996096272 5.7667994499206543 0 1;
	setAttr ".pc" -type "double3" 6.1834929900000004 13.271000969999999 0.33260667999999999 ;
	setAttr ".ro" -type "double3" -0.74260596000000001 -4.4535929899999998 90 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode polyCut -n "polyCut12";
	rename -uid "8DA55339-4FAC-66EA-F9BD-BAB31AEE8D1E";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[0:555]";
	setAttr ".ix" -type "matrix" 1 0 0 0 0 1 0 0 0 0 1 0 7.1485702996096272 5.7667994499206543 0 1;
	setAttr ".pc" -type "double3" 6.2038618100000003 10.95173971 -0.25043285999999998 ;
	setAttr ".ro" -type "double3" 1.3349924900000001 3.1005848999999999 90 ;
	setAttr ".ef" yes;
	setAttr ".eo" -type "double3" 0 0 0 ;
createNode animCurveTL -n "joint1_rPin_translateX";
	rename -uid "BBE4DE08-47DA-B9AB-F33F-98851D09A016";
	setAttr ".tan" 2;
	setAttr ".wgt" no;
	setAttr -s 5 ".ktv[0:4]"  47 1.9609204515962513 54 3.1015814093780349
		 93 3.1015814093780349 108 1.382486781405311 119 1.382486781405311;
createNode animCurveTL -n "joint1_rPin_translateY";
	rename -uid "4DD7976E-4076-65F6-DADE-E0839D7A8AD2";
	setAttr ".tan" 2;
	setAttr ".wgt" no;
	setAttr -s 6 ".ktv[0:5]"  47 10.2363605268669 54 4.2057577182454642
		 93 4.2057577182454642 108 10.575953292559348 119 10.575953292559348 123 16.809508176174525;
createNode animCurveTL -n "joint1_rPin_translateZ";
	rename -uid "8D6CE0DB-424B-4CB5-1DA4-DE9D110E444C";
	setAttr ".tan" 2;
	setAttr ".wgt" no;
	setAttr -s 5 ".ktv[0:4]"  47 -0.62019972740198881 54 -2.0136268995386217
		 93 -2.0136268995386217 108 -1.1151178542529365 119 -1.1151178542529365;
createNode animCurveTA -n "joint1_rPin_rotateX";
	rename -uid "67FE3F37-4608-E3A3-923E-AD9779A1BE1D";
	setAttr ".tan" 2;
	setAttr ".wgt" no;
	setAttr -s 3 ".ktv[0:2]"  47 9.4400187072034623 93 9.4400187072034623
		 119 9.4400187072034623;
createNode animCurveTA -n "joint1_rPin_rotateY";
	rename -uid "27FB2693-491B-2107-E811-3E93CD3439ED";
	setAttr ".tan" 2;
	setAttr ".wgt" no;
	setAttr -s 3 ".ktv[0:2]"  47 -2.9344944950573439 93 -2.9344944950573439
		 119 -2.9344944950573439;
createNode animCurveTA -n "joint1_rPin_rotateZ";
	rename -uid "BCE772C0-4485-E3D3-ECDA-54A0B9D70F98";
	setAttr ".tan" 2;
	setAttr ".wgt" no;
	setAttr -s 3 ".ktv[0:2]"  47 -66.115959221741377 93 -66.115959221741377
		 119 -66.115959221741377;
select -ne :time1;
	setAttr ".o" 0;
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
	setAttr ".fprt" yes;
	setAttr ".rtfm" 1;
select -ne :renderPartition;
	setAttr -s 2 ".st";
select -ne :renderGlobalsList1;
select -ne :defaultShaderList1;
	setAttr -s 5 ".s";
select -ne :postProcessList1;
	setAttr -s 2 ".p";
select -ne :defaultRenderingList1;
select -ne :standardSurface1;
	setAttr ".bc" -type "float3" 0.40000001 0.40000001 0.40000001 ;
	setAttr ".sr" 0.5;
select -ne :initialShadingGroup;
	setAttr -s 3 ".dsm";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	addAttr -ci true -h true -sn "dss" -ln "defaultSurfaceShader" -dt "string";
	setAttr ".dss" -type "string" "standardSurface1";
select -ne :defaultResolution;
	setAttr ".pa" 1;
select -ne :defaultColorMgtGlobals;
	setAttr ".cfe" yes;
	setAttr ".cfp" -type "string" "<MAYA_RESOURCES>/OCIO-configs/Maya2022-default/config.ocio";
	setAttr ".vtn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".vn" -type "string" "ACES 1.0 SDR-video";
	setAttr ".dn" -type "string" "sRGB";
	setAttr ".wsn" -type "string" "ACEScg";
	setAttr ".otn" -type "string" "ACES 1.0 SDR-video (sRGB)";
	setAttr ".potn" -type "string" "ACES 1.0 SDR-video (sRGB)";
select -ne :hardwareRenderGlobals;
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
select -ne :ikSystem;
	setAttr -s 4 ".sol";
connectAttr "joint1.s" "joint2.is";
connectAttr "joint2.s" "joint3.is";
connectAttr "joint3.s" "joint4.is";
connectAttr "joint4.s" "joint5.is";
connectAttr "joint5.s" "joint6.is";
connectAttr "joint6.s" "joint7.is";
connectAttr "rSolver.wm" "rSolverShape.inma";
connectAttr ":time1.o" "rSolverShape.cuti";
connectAttr "rSolver.msg" "rSolverShape.owne[0]";
connectAttr "rMarker_rGround.stst" "rSolverShape.inst[0]";
connectAttr "joint1_rGroupShape.stst" "rSolverShape.inst[1]";
connectAttr "joint1_rPinShape.stst" "rSolverShape.inst[2]";
connectAttr "rMarker_rGround.cust" "rSolverShape.incu[0]";
connectAttr "joint1_rGroupShape.cust" "rSolverShape.incu[1]";
connectAttr "joint1_rPinShape.cust" "rSolverShape.incu[2]";
connectAttr "polyPlane1.out" "rGroundShape.i";
connectAttr ":time1.o" "joint1_rGroupShape.cuti";
connectAttr "joint1_rGroup.msg" "joint1_rGroupShape.owne[0]";
connectAttr "rMarker_joint1.stst" "joint1_rGroupShape.inst[0]";
connectAttr "rMarker_joint2.stst" "joint1_rGroupShape.inst[1]";
connectAttr "rMarker_joint3.stst" "joint1_rGroupShape.inst[2]";
connectAttr "rMarker_joint4.stst" "joint1_rGroupShape.inst[3]";
connectAttr "rMarker_joint5.stst" "joint1_rGroupShape.inst[4]";
connectAttr "rMarker_joint6.stst" "joint1_rGroupShape.inst[5]";
connectAttr "rMarker_joint7.stst" "joint1_rGroupShape.inst[6]";
connectAttr "rMarker_joint1.cust" "joint1_rGroupShape.incu[0]";
connectAttr "rMarker_joint2.cust" "joint1_rGroupShape.incu[1]";
connectAttr "rMarker_joint3.cust" "joint1_rGroupShape.incu[2]";
connectAttr "rMarker_joint4.cust" "joint1_rGroupShape.incu[3]";
connectAttr "rMarker_joint5.cust" "joint1_rGroupShape.incu[4]";
connectAttr "rMarker_joint6.cust" "joint1_rGroupShape.incu[5]";
connectAttr "rMarker_joint7.cust" "joint1_rGroupShape.incu[6]";
connectAttr "polyCut8.out" "pTorusShape1.i";
connectAttr "joint1_rPin_translateX.o" "joint1_rPin.tx";
connectAttr "joint1_rPin_translateY.o" "joint1_rPin.ty";
connectAttr "joint1_rPin_translateZ.o" "joint1_rPin.tz";
connectAttr "joint1_rPin_rotateX.o" "joint1_rPin.rx";
connectAttr "joint1_rPin_rotateY.o" "joint1_rPin.ry";
connectAttr "joint1_rPin_rotateZ.o" "joint1_rPin.rz";
connectAttr ":time1.o" "joint1_rPinShape.ctm";
connectAttr "rMarker_joint1.raid" "joint1_rPinShape.chma";
connectAttr "joint1_rPin.rp" "joint1_rPinShape.ropi";
connectAttr "joint1_rPin.wm" "joint1_rPinShape.tama";
connectAttr "joint1_rPin.msg" "joint1_rPinShape.owne[0]";
connectAttr "joint1_rPinShape_linearStiffness.o" "joint1_rPinShape.list";
connectAttr "polyCut12.out" "pSphereShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr ":time1.o" "rMarker_rGround.cuti";
connectAttr "rGroundShape.o" "rMarker_rGround.inge";
connectAttr "rGround.wm" "rMarker_rGround.inma";
connectAttr "rGround.rp" "rMarker_rGround.ropi";
connectAttr "rGround.rpt" "rMarker_rGround.ropt";
connectAttr "rGround.msg" "rMarker_rGround.src";
connectAttr "rGround.msg" "rMarker_rGround.dst[0]";
connectAttr "rGround.msg" "rMarker_rGround.owne[0]";
connectAttr "polyPlane1.msg" "rMarker_rGround.owne[1]";
connectAttr ":time1.o" "rMarker_joint1.cuti";
connectAttr "joint1.wm" "rMarker_joint1.inma";
connectAttr "joint1.rp" "rMarker_joint1.ropi";
connectAttr "joint1.rpt" "rMarker_joint1.ropt";
connectAttr "joint1.msg" "rMarker_joint1.src";
connectAttr "joint1.msg" "rMarker_joint1.dst[0]";
connectAttr "pTorusShape1.o" "rMarker_joint1.inge";
connectAttr ":time1.o" "rMarker_joint2.cuti";
connectAttr "rMarker_joint1.raid" "rMarker_joint2.pama";
connectAttr "joint2.wm" "rMarker_joint2.inma";
connectAttr "joint2.rp" "rMarker_joint2.ropi";
connectAttr "joint2.rpt" "rMarker_joint2.ropt";
connectAttr "joint2.msg" "rMarker_joint2.src";
connectAttr "joint2.msg" "rMarker_joint2.dst[0]";
connectAttr "pTorusShape1.o" "rMarker_joint2.inge";
connectAttr ":time1.o" "rMarker_joint3.cuti";
connectAttr "rMarker_joint2.raid" "rMarker_joint3.pama";
connectAttr "joint3.wm" "rMarker_joint3.inma";
connectAttr "joint3.rp" "rMarker_joint3.ropi";
connectAttr "joint3.rpt" "rMarker_joint3.ropt";
connectAttr "joint3.msg" "rMarker_joint3.src";
connectAttr "joint3.msg" "rMarker_joint3.dst[0]";
connectAttr "pTorusShape1.o" "rMarker_joint3.inge";
connectAttr ":time1.o" "rMarker_joint4.cuti";
connectAttr "rMarker_joint3.raid" "rMarker_joint4.pama";
connectAttr "joint4.wm" "rMarker_joint4.inma";
connectAttr "joint4.rp" "rMarker_joint4.ropi";
connectAttr "joint4.rpt" "rMarker_joint4.ropt";
connectAttr "joint4.msg" "rMarker_joint4.src";
connectAttr "joint4.msg" "rMarker_joint4.dst[0]";
connectAttr "pTorusShape1.o" "rMarker_joint4.inge";
connectAttr ":time1.o" "rMarker_joint5.cuti";
connectAttr "rMarker_joint4.raid" "rMarker_joint5.pama";
connectAttr "joint5.wm" "rMarker_joint5.inma";
connectAttr "joint5.rp" "rMarker_joint5.ropi";
connectAttr "joint5.rpt" "rMarker_joint5.ropt";
connectAttr "joint5.msg" "rMarker_joint5.src";
connectAttr "joint5.msg" "rMarker_joint5.dst[0]";
connectAttr "pTorusShape1.o" "rMarker_joint5.inge";
connectAttr ":time1.o" "rMarker_joint6.cuti";
connectAttr "rMarker_joint5.raid" "rMarker_joint6.pama";
connectAttr "joint6.wm" "rMarker_joint6.inma";
connectAttr "joint6.rp" "rMarker_joint6.ropi";
connectAttr "joint6.rpt" "rMarker_joint6.ropt";
connectAttr "joint6.msg" "rMarker_joint6.src";
connectAttr "joint6.msg" "rMarker_joint6.dst[0]";
connectAttr "pTorusShape1.o" "rMarker_joint6.inge";
connectAttr ":time1.o" "rMarker_joint7.cuti";
connectAttr "rMarker_joint6.raid" "rMarker_joint7.pama";
connectAttr "joint7.wm" "rMarker_joint7.inma";
connectAttr "joint7.rp" "rMarker_joint7.ropi";
connectAttr "joint7.rpt" "rMarker_joint7.ropt";
connectAttr "joint7.msg" "rMarker_joint7.src";
connectAttr "joint7.msg" "rMarker_joint7.dst[0]";
connectAttr "pSphereShape1.o" "rMarker_joint7.inge";
connectAttr "polyTorus1.out" "polyCut1.ip";
connectAttr "pTorusShape1.wm" "polyCut1.mp";
connectAttr "polyCut1.out" "polyCut2.ip";
connectAttr "pTorusShape1.wm" "polyCut2.mp";
connectAttr "polyCut2.out" "polyCut3.ip";
connectAttr "pTorusShape1.wm" "polyCut3.mp";
connectAttr "polyCut3.out" "polyCut4.ip";
connectAttr "pTorusShape1.wm" "polyCut4.mp";
connectAttr "polyCut4.out" "polyCut5.ip";
connectAttr "pTorusShape1.wm" "polyCut5.mp";
connectAttr "polyCut5.out" "polyCut6.ip";
connectAttr "pTorusShape1.wm" "polyCut6.mp";
connectAttr "polyCut6.out" "polyCut7.ip";
connectAttr "pTorusShape1.wm" "polyCut7.mp";
connectAttr "polyCut7.out" "polyCut8.ip";
connectAttr "pTorusShape1.wm" "polyCut8.mp";
connectAttr "polySphere1.out" "polyExtrudeFace1.ip";
connectAttr "pSphereShape1.wm" "polyExtrudeFace1.mp";
connectAttr "polyTweak1.out" "polyExtrudeFace2.ip";
connectAttr "pSphereShape1.wm" "polyExtrudeFace2.mp";
connectAttr "polyExtrudeFace1.out" "polyTweak1.ip";
connectAttr "polyExtrudeFace2.out" "polyTweak2.ip";
connectAttr "polyTweak2.out" "deleteComponent1.ig";
connectAttr "deleteComponent1.og" "polyBridgeEdge1.ip";
connectAttr "pSphereShape1.wm" "polyBridgeEdge1.mp";
connectAttr "polyTweak3.out" "polyCut9.ip";
connectAttr "pSphereShape1.wm" "polyCut9.mp";
connectAttr "polyBridgeEdge1.out" "polyTweak3.ip";
connectAttr "polyCut9.out" "polyCut10.ip";
connectAttr "pSphereShape1.wm" "polyCut10.mp";
connectAttr "polyCut10.out" "polyCut11.ip";
connectAttr "pSphereShape1.wm" "polyCut11.mp";
connectAttr "polyCut11.out" "polyCut12.ip";
connectAttr "pSphereShape1.wm" "polyCut12.mp";
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "rGroundShape.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pTorusShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "pSphereShape1.iog" ":initialShadingGroup.dsm" -na;
// End of chain2.ma
